# Licenses

## MathML

- https://www.w3.org/TR/MathML3/
- https://www.w3.org/Math/XMLSchema/mathml3/
- Copyright 1998-2014 W3C (MIT, ERCIM, Keio, Beihang)
- See W3C License

## PMML

- http://dmg.org/pmml/v4-3/GeneralStructure.html
- https://sourceforge.net/projects/pmml/
- BSD License (according to https://sourceforge.net/projects/pmml/)
- License: http://dmg.org/documents/dmg-pmml-license-2016.pdf
  - Redistributions of source code must include the copyright notice below, this list of conditions and the following disclaimer.

## ReqIF

- https://www.omg.org/spec/ReqIF/
- https://www.omg.org/spec/ReqIF/20101201/reqif.cmof
- https://www.omg.org/spec/ReqIF/20110401/reqif.xsd
- https://www.omg.org/spec/ReqIF/20110402/driver.xsd
- License: Create and distribute software and special purpose specifications that are based upon this specification, and to use, copy, and
distribute this specification, provided that:
  1. both the copyright notice identified above and this permission notice appear on any copies of this specification;
  2. the use of the specifications is for informational purposes and will not be copied or posted on any network computer or broadcast in any media and will not be otherwise resold or transferred for commercial purposes; and

## XHTML

- https://www.w3.org/TR/xhtml-modularization/
- https://www.w3.org/MarkUp/SCHEMA/xhtml-*-1.xsd
- XSD: Copyright 1998-2005 World Wide Web Consortium (Massachusetts Institute of Technology, European Research Consortium for Informatics and Mathematics, Keio University)
- Copyright notice and the paragraph in xhtml-copyright-1.xsd have to appear in all copies.

## XML

- https://www.w3.org/TR/xml/
- https://www.w3.org/2001/xml.xsd
- XSD file does not contain any copyright information.
- Specification: Copyright 2008 W3C (MIT, ERCIM, Keio)
- See W3C License

## XML-Signature

- https://www.w3.org/TR/xmldsig-core1/
- http://www.w3.org/TR/2008/REC-xmldsig-core-20080610/xmldsig-core-schema.xsd
- XSD: Copyright 2001 The Internet Society and W3C (Massachusetts Institute of Technology, Institut National de Recherche en Informatique et en Automatique, Keio University)
- See W3C License

## XML-Encryption

- https://www.w3.org/TR/xmlenc-core1/
- https://www.w3.org/TR/xmlenc-core1/xenc-schema.xsd
- XSD: Copyright ©[2011] World Wide Web Consortium (Massachusetts Institute of Technology, European Research Consortium for Informatics and Mathematics, Keio University)
- See W3C License

## W3C License

- Sofware License: https://www.w3.org/Consortium/Legal/copyright-software
  - Include full text of this NOTICE in a location viewable to users of the redistributed or derivative work.
  - Include W3C Software and Document Short Notice https://www.w3.org/Consortium/Legal/copyright-software-short-notice
  - Include notice of any changes or modifications, through a copyright statement on the new code or document such as "This software or document includes material copied from or derived from [title and URI of the W3C document]. Copyright © [YEAR] W3C® (MIT, ERCIM, Keio, Beihang)."
